Product comparison · 2 wired routers

ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router vs Zyxel ES-305 wired router Fast Ethernet Black

Add a product
  • 14specifications compared
  • 5differ
  • 9identical
  • 30known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:1
    • ES-305 wired router Fast Ethernet Black:4
  • Storage temperature (T-T)
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:-40 - 70 °C
    • ES-305 wired router Fast Ethernet Black:-30 - 70 °C
  • Maximum data transfer rate
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:0.024 Gbit/s
    • ES-305 wired router Fast Ethernet Black:0.1 Gbit/s
  • Networking features
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:Fast Ethernet
    • ES-305 wired router Fast Ethernet Black:Ethernet, Fast Ethernet

Side by side

Differences highlightedShow differences only (on)
Comparison of WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router, ES-305
44 specifications
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1d, IEEE 802.1p, IEEE 802.1q
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source100 Mbit/s
Data transfer rateKnown for oneUnknown — not stated by the source100 Mbit/s
Full duplexKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
Protocols1 differ
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet, HTTP, FTP
Supported network protocolsDiffersANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAPTCP/IP, PPPoE
DMZ supportKnown for oneYesUnknown — not stated by the source
Securityidentical
Firewall securityKnown for oneUnknown — not stated by the sourceDenial-of-Service (DoS) protection
IP address filteringKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneYesUnknown — not stated by the source
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Operational conditions1 differ
Storage temperature (T-T)Differs-40 - 70 °C-30 - 70 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source146 g
Other features2 differ
Power requirementsKnown for oneUnknown — not stated by the sourceAC 9V, 1A
Dimensions (WxDxH)Known for oneUnknown — not stated by the source126 x 86 x 26 mm
Maximum data transfer rateDiffers0.024 Gbit/s0.1 Gbit/s
Networking featuresDiffersFast EthernetEthernet, Fast Ethernet
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100 Mbit/s
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Remote administrationKnown for oneCLI, TelnetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
DSL specificationKnown for oneRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)Unknown — not stated by the source
Featuresidentical
CertificationKnown for oneFCC Part 15, Part 68, CE MarkUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons